# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Style Inspector.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.


# LOCALIZATION NOTE (rule.status): For each style property the panel shows
# the rules which hold that specific property. For every rule, the rule status
# is also displayed: a rule can be the best match, a match, a parent match, or a
# rule did not match the element the user has highlighted.
rule.status.BEST=Best Match
rule.status.MATCHED=Matched
rule.status.PARENT_MATCH=Parent Match

# LOCALIZATION NOTE (rule.sourceElement, rule.sourceInline): For each
# style property the panel shows the rules which hold that specific property.
# For every rule, the rule source is also displayed: a rule can come from a
# file, from the same page (inline), or from the element itself (element).
rule.sourceInline=inline
rule.sourceElement=element

# LOCALIZATION NOTE (rule.inheritedFrom): Shown for CSS rules
# that were inherited from a parent node. Will be passed a node
# identifier of the parent node.
# e.g "Inherited from body#bodyID"
rule.inheritedFrom=Inherited from %S

# LOCALIZATION NOTE (rule.keyframe): Shown for CSS Rules keyframe header.
# Will be passed an identifier of the keyframe animation name.
rule.keyframe=Keyframes %S

# LOCALIZATION NOTE (rule.userAgentStyles): Shown next to the style sheet
# link for CSS rules that were loaded from a user agent style sheet.
# These styles will not be editable, and will only be visible if the
# devtools.inspector.showUserAgentStyles pref is true.
rule.userAgentStyles=(user agent)

# LOCALIZATION NOTE (rule.pseudoElement): Shown for CSS rules
# pseudo element header
rule.pseudoElement=Pseudo-elements

# LOCALIZATION NOTE (rule.selectedElement): Shown for CSS rules element header if
# pseudo elements are present in the rule view.
rule.selectedElement=This Element

# LOCALIZATION NOTE (rule.warning.title): When an invalid property value is
# entered into the rule view a warning icon is displayed. This text is used for
# the title attribute of the warning icon.
rule.warning.title=Invalid property value

# LOCALIZATION NOTE (rule.warningName.title): When an invalid property name is
# entered into the rule view a warning icon is displayed. This text is used for
# the title attribute of the warning icon.
rule.warningName.title=Invalid property name

# LOCALIZATION NOTE (rule.filterProperty.title): Text displayed in the tooltip
# of the search button that is shown next to a property that has been overridden
# in the rule view.
rule.filterProperty.title=Filter rules containing this property

# LOCALIZATION NOTE (rule.empty): Text displayed when the highlighter is
# first opened and there's no node selected in the rule view.
rule.empty=No element selected.

# LOCALIZATION NOTE (rule.variableValue): Text displayed in a tooltip
# when the mouse is over a variable use (like "var(--something)") in
# the rule view.  The first argument is the variable name and the
# second argument is the value.
rule.variableValue=%S = %S

# LOCALIZATION NOTE (rule.variableUnset): Text displayed in a tooltip
# when the mouse is over a variable use (like "var(--something)"),
# where the variable is not set.  the rule view.  The argument is the
# variable name.
rule.variableUnset=%S is not set

# LOCALIZATION NOTE (rule.selectorHighlighter.tooltip): Text displayed in a
# tooltip when the mouse is over a selector highlighter icon in the rule view.
rule.selectorHighlighter.tooltip=Highlight all elements matching this selector

# LOCALIZATION NOTE (rule.colorSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a color swatch in the rule view.
rule.colorSwatch.tooltip=Click to open the color picker, shift+click to change the color format

# LOCALIZATION NOTE (rule.bezierSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a cubic-bezier swatch in the rule view.
rule.bezierSwatch.tooltip=Click to open the timing-function editor

# LOCALIZATION NOTE (rule.filterSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a filter swatch in the rule view.
rule.filterSwatch.tooltip=Click to open the filter editor

# LOCALIZATION NOTE (rule.angleSwatch.tooltip): Text displayed in a tooltip
# when the mouse is over a angle swatch in the rule view.
rule.angleSwatch.tooltip=Shift+click to change the angle format

# LOCALIZATION NOTE (rule.flexToggle.tooltip): Text displayed in a tooltip
# when the mouse is over a Flexbox toggle icon in the rule view.
rule.flexToggle.tooltip=Click to toggle the Flexbox highlighter

# LOCALIZATION NOTE (rule.gridToggle.tooltip): Text displayed in a tooltip
# when the mouse is over a CSS Grid toggle icon in the rule view.
rule.gridToggle.tooltip=Click to toggle the CSS Grid highlighter

# LOCALIZATION NOTE (rule.filterStyles.placeholder): This is the placeholder that
# goes in the search box when no search term has been entered.
rule.filterStyles.placeholder=Sía stíla

# LOCALIZATION NOTE (rule.addRule.tooltip): This is the tooltip shown when
# hovering the `Add new rule` button in the rules view toolbar.
rule.addRule.tooltip=Bæta við nýrri reglu

# LOCALIZATION NOTE (rule.togglePseudo.tooltip): This is the tooltip
# shown when hovering over the `Toggle Pseudo Class Panel` button in the
# rule view toolbar.

# LOCALIZATION NOTE (rule.classPanel.toggleClass.tooltip): This is the tooltip
# shown when hovering over the `Toggle Class Panel` button in the
# rule view toolbar.

# LOCALIZATION NOTE (rule.classPanel.newClass.placeholder): This is the placeholder
# shown inside the text field used to add a new class in the rule-view.

# LOCALIZATION NOTE (rule.classPanel.noClasses): This is the text displayed in the
# class panel when the current element has no classes applied.

# LOCALIZATION NOTE (rule.printSimulation.tooltip):
# This is the tooltip of the print simulation button in the Rule View toolbar
# that toggles print simulation.

# LOCALIZATION NOTE (rule.colorSchemeSimulation.tooltip):
# This is the tooltip of the color scheme simulation button in the Rule View
# toolbar that toggles color-scheme simulation.

# LOCALIZATION NOTE (rule.twistyCollapse.label): The text a screen reader
# speaks when the header of a rule is expanded.

# LOCALIZATION NOTE (rule.twistyExpand.label): The text a screen reader
# speaks when the header of a rule is collapsed.

# LOCALIZATION NOTE (styleinspector.contextmenu.copyColor): Text displayed in the rule
# and computed view context menu when a color value was clicked.
styleinspector.contextmenu.copyColor=Copy Color

# LOCALIZATION NOTE (styleinspector.contextmenu.copyColor.accessKey): Access key for
# the rule and computed view context menu "Copy Color" entry.
styleinspector.contextmenu.copyColor.accessKey=L

# LOCALIZATION NOTE (styleinspector.contextmenu.copyUrl): In rule and computed view :
# text displayed in the context menu for an image URL.
# Clicking it copies the URL to the clipboard of the user.
styleinspector.contextmenu.copyUrl=Afrita slóð (URL)

# LOCALIZATION NOTE (styleinspector.contextmenu.copyUrl.accessKey): Access key for
# the rule and computed view context menu "Copy URL" entry.
styleinspector.contextmenu.copyUrl.accessKey=U

# LOCALIZATION NOTE (styleinspector.contextmenu.copyImageDataUrl): In rule and computed view :
# text displayed in the context menu for an image URL.
# Clicking it copies the image as Data-URL to the clipboard of the user.
styleinspector.contextmenu.copyImageDataUrl=Afrita myndgögn-URL

# LOCALIZATION NOTE (styleinspector.contextmenu.copyImageDataUrl.accessKey): Access key for
# the rule and computed view context menu "Copy Image Data-URL" entry.
styleinspector.contextmenu.copyImageDataUrl.accessKey=I

# LOCALIZATION NOTE (styleinspector.copyImageDataUrlError): Text set in the clipboard
# if an error occurs when using the copyImageDataUrl context menu action
# (invalid image link, timeout, etc...)
styleinspector.copyImageDataUrlError=Mistókst að afrita myndgögn-URL

# LOCALIZATION NOTE (styleinspector.contextmenu.toggleOrigSources): Text displayed in the rule view
# context menu.
styleinspector.contextmenu.toggleOrigSources=Show Original Sources

# LOCALIZATION NOTE (styleinspector.contextmenu.toggleOrigSources.accessKey): Access key for
# the rule view context menu "Show original sources" entry.
styleinspector.contextmenu.toggleOrigSources.accessKey=O

# LOCALIZATION NOTE (styleinspector.contextmenu.addNewRule): Text displayed in the
# rule view context menu for adding a new rule to the element.
# This should match inspector.addRule.tooltip in inspector.properties
styleinspector.contextmenu.addNewRule=Add New Rule

# LOCALIZATION NOTE (styleinspector.contextmenu.addNewRule.accessKey): Access key for
# the rule view context menu "Add rule" entry.
styleinspector.contextmenu.addNewRule.accessKey=R

# LOCALIZATION NOTE (styleinspector.contextmenu.selectAll): Text displayed in the
# computed view context menu.
styleinspector.contextmenu.selectAll=Select All

# LOCALIZATION NOTE (styleinspector.contextmenu.selectAll.accessKey): Access key for
# the computed view context menu "Select all" entry.
styleinspector.contextmenu.selectAll.accessKey=A

# LOCALIZATION NOTE (styleinspector.contextmenu.copy): Text displayed in the
# computed view context menu.
styleinspector.contextmenu.copy=Copy

# LOCALIZATION NOTE (styleinspector.contextmenu.copy.accessKey): Access key for
# the computed view context menu "Copy" entry.
styleinspector.contextmenu.copy.accessKey=C

# LOCALIZATION NOTE (styleinspector.contextmenu.copyLocation): Text displayed in the
# rule view context menu for copying the source location.
styleinspector.contextmenu.copyLocation=Copy Location

# LOCALIZATION NOTE (styleinspector.contextmenu.copyDeclaration): Text
# displayed in the rule view context menu for copying the CSS declaration.

# LOCALIZATION NOTE (styleinspector.contextmenu.copyPropertyName): Text displayed in
# the rule view context menu for copying the property name.
styleinspector.contextmenu.copyPropertyName=Copy Property Name

# LOCALIZATION NOTE (styleinspector.contextmenu.copyPropertyValue): Text displayed in
# the rule view context menu for copying the property value.
styleinspector.contextmenu.copyPropertyValue=Copy Property Value

# LOCALIZATION NOTE (styleinspector.contextmenu.copyRule): Text displayed in the
# rule view context menu for copying the rule.
styleinspector.contextmenu.copyRule=Copy Rule

# LOCALIZATION NOTE (styleinspector.contextmenu.copySelector): Text displayed in the
# rule view context menu for copying the selector.
styleinspector.contextmenu.copySelector=Copy Selector

rule.sourceConstructed=constructed
# LOCALIZATION NOTE (rule.togglePseudo.tooltip): This is the tooltip
# shown when hovering over the `Toggle Pseudo Class Panel` button in the
# rule view toolbar.
rule.togglePseudo.tooltip=Toggle pseudo-classes
# LOCALIZATION NOTE (rule.classPanel.toggleClass.tooltip): This is the tooltip
# shown when hovering over the `Toggle Class Panel` button in the
# rule view toolbar.
rule.classPanel.toggleClass.tooltip=Toggle classes
# LOCALIZATION NOTE (rule.classPanel.newClass.placeholder): This is the placeholder
# shown inside the text field used to add a new class in the rule-view.
rule.classPanel.newClass.placeholder=Add new class
# LOCALIZATION NOTE (rule.classPanel.noClasses): This is the text displayed in the
# class panel when the current element has no classes applied.
rule.classPanel.noClasses=No classes on this element
# LOCALIZATION NOTE (rule.printSimulation.tooltip):
# This is the tooltip of the print simulation button in the Rule View toolbar
# that toggles print simulation.
rule.printSimulation.tooltip=Toggle print media simulation for the page
# LOCALIZATION NOTE (rule.colorSchemeSimulation.tooltip):
# This is the tooltip of the color scheme simulation button in the Rule View
# toolbar that toggles color-scheme simulation.
rule.colorSchemeSimulation.tooltip=Toggle color-scheme simulation for the page
# LOCALIZATION NOTE (rule.twistyCollapse.label): The text a screen reader
# speaks when the header of a rule is expanded.
rule.twistyCollapse.label=Collapse
# LOCALIZATION NOTE (rule.twistyExpand.label): The text a screen reader
# speaks when the header of a rule is collapsed.
rule.twistyExpand.label=Expand
# LOCALIZATION NOTE (styleinspector.contextmenu.copyDeclaration): Text
# displayed in the rule view context menu for copying the CSS declaration.
styleinspector.contextmenu.copyDeclaration=Copy Declaration
